<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.sale.mapper.arrival.ArrivalMapper">
    <select id="getPage" resultType="com.fjhx.sale.entity.arrival.vo.ArrivalVo">
        select a.id,
               a.code,
               a.purchase_id,
               a.arrival_time,
               a.create_user,
               a.create_time,
               a.update_user,
               a.update_time
        from arrival a
            ${ew.customSqlSegment}
    </select>

</mapper>
